/* コース検索 */
/* EDIXでは種別を非表示とする */

.course-search-course-name{
	width: 35%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-course-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

/*
.course-search-teacher-name{
	width: 30%;
	word-break: break-all;
}
*/
.course-search-teacher-name{
	width: 35%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-teacher-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 90%;
	}
}

.course-search-section{
	width: 10%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-section{
		display: inline-block;
		width: 30%;
	}
}

.course-search-day-of-week{
	width: 10%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-day-of-week{
		display: inline-block;
		width: 30%;
	}
}

/*
.course-search-course-type{
	width: 10%;
	word-break: break-all;
}
*/

.course-search-syllabus{
	width: 10%;
	word-break: break-word;
}

.course-search-course-select{
	width: 5%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-course-select{
		float: left;
		margin-top: 3%;
		margin-bottom: 3%;
		position: relative;
	}
}

.course-search-syllabus-img{
	background:url(../../img/btn_ico_syllabus.png) no-repeat;
	display:block;
	height:18px;
	width:18px;
}
@media(max-width: 480px){
	.course-search-syllabus-img{
		display: inline-block;
	}
}

.course-search-checkbox-check-intensive {
	

}

@media ( max-width : 480px) {
	.course-search-checkbox-check-intensive {
		margin-left: 9px;
		margin-right: 8px;
	}
}

.course-search-checkbox-label-intensive {
	position: relative;
	top: -2px;
}

@media ( max-width : 480px) {
	.course-search-checkbox-label-intensive {
		position: relative;
		top: -2px;
	}
}

.course-search-checkbox-label-searchpossible {
	position: relative;
	top: -4px;
}

@media ( max-width : 480px) {
	.course-search-checkbox-label-searchpossible {
		position: relative;
		top: -1px;
	}
}

.course-search-gakubu-name{
	width: 10%;
	word-break: break-word;
}
@media(max-width: 480px){
	.course-search-gakubu-name{
		display: inline-block;
		margin-bottom: 5px;
		width: 30%;
	}
}

/** 宛先登録_授業検索ポップアップ **/
@media screen and (min-width: 481px) {
  .cp-table--course-search .contents-header-txt > .course-search-course-name,
  .cp-table--course-search .result-list > .course-search-course-name {
    flex-grow: 1;
  }
  .cp-table--course-search .contents-header-txt > .course-search-teacher-name,
  .cp-table--course-search .result-list > .course-search-teacher-name {
    flex-basis: 20%;
  }
  .cp-table--course-search .contents-header-txt > .course-search-section,
  .cp-table--course-search .result-list > .course-search-section {
    flex-basis: 13%;
  }
  .cp-table--course-search .contents-header-txt > .course-search-day-of-week,
  .cp-table--course-search .result-list > .course-search-day-of-week {
    flex-basis: 15%;
  }
  .cp-table--course-search .contents-header-txt > .course-search-gakubu-name,
  .cp-table--course-search .result-list > .course-search-gakubu-name {
    flex-basis: 13%;
  }
}

@media screen and (min-width: 481px) {
  .course-search-main .contents-header-txt > .course-search-course-name,
  .course-search-main .result-list > .course-search-course-name {
    flex-grow: 1;
  }
  .course-search-main .contents-header-txt > .course-search-teacher-name,
  .course-search-main .result-list > .course-search-teacher-name {
    flex-basis: 20%;
  }
  .course-search-main .contents-header-txt > .course-search-section,
  .course-search-main .result-list > .course-search-section {
    flex-basis: 20%;
  }
  .course-search-main .contents-header-txt > .course-search-day-of-week,
  .course-search-main .result-list > .course-search-day-of-week {
    flex-basis: 20%;
  }
}